type: annotation_pipeline
filename: T2T_Clinical_annotation.yaml 

meta:
  summary: |
     Clinical Annotation Pipeline for T2T coordinates
  description: |
     This is a pipeline to annotate variants from t2t assembly with Clinical resources.  

